<?xml version="1.0" standalone="yes"?>
<object class="NSIBObjectData">
  <string name="targetFramework">IBCarbonFramework</string>
  <object name="rootObject" class="NSCustomObject" id="1">
    <string name="customClass">NSApplication</string>
  </object>
  <array count="10" name="allObjects">
    <object class="IBCarbonWindow" id="166">
      <string name="windowRect">127 247 449 503 </string>
      <string name="title">Configure SFR Barcode</string>
      <object name="rootControl" class="IBCarbonRootControl" id="167">
        <string name="bounds">0 0 322 256 </string>
        <array count="8" name="subviews">
          <object class="IBCarbonPicture" id="181">
            <string name="bounds">76 20 176 236 </string>
            <boolean name="dontTrack">FALSE</boolean>
            <int name="contentResID">143</int>
          </object>
          <object class="IBCarbonStaticText" id="182">
            <string name="bounds">196 20 212 236 </string>
            <string name="title">SFR Barcode</string>
            <int name="justification">1</int>
          </object>
          <object class="IBCarbonStaticText" id="184">
            <string name="bounds">233 20 246 236 </string>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="title">Version 1.0</string>
            <int name="justification">1</int>
          </object>
          <object class="IBCarbonStaticText" id="186">
            <string name="bounds">212 20 225 236 </string>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="title">FileMaker Plug-in</string>
            <int name="justification">1</int>
          </object>
          <object class="IBCarbonButton" id="188">
            <string name="bounds">282 166 302 236 </string>
            <string name="title">OK</string>
            <ostype name="command">ok  </ostype>
            <int name="buttonType">1</int>
          </object>
          <object class="IBCarbonStaticText" id="187">
            <string name="bounds">286 20 299 196 </string>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="title">© 2007 Six Fried Rice</string>
            <int name="justification">-2</int>
          </object>
          <object class="IBCarbonStaticText" id="194">
            <string name="bounds">20 20 33 236 </string>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="title">There&apos;s nothing to configure</string>
            <int name="justification">1</int>
          </object>
          <object class="IBCarbonStaticText" id="195">
            <string name="bounds">41 20 54 236 </string>
            <boolean name="small">TRUE</boolean>
            <int name="controlSize">1</int>
            <string name="title">This simplicity brought to you by:</string>
            <int name="justification">1</int>
          </object>
        </array>
      </object>
      <boolean name="isResizable">FALSE</boolean>
      <int name="carbonWindowClass">4</int>
      <int name="windowPosition">1</int>
      <boolean name="doesNotCycle">TRUE</boolean>
      <boolean name="inWindowMenu">FALSE</boolean>
    </object>
    <reference idRef="167"/>
    <reference idRef="181"/>
    <reference idRef="182"/>
    <reference idRef="184"/>
    <reference idRef="186"/>
    <reference idRef="187"/>
    <reference idRef="188"/>
    <reference idRef="194"/>
    <reference idRef="195"/>
  </array>
  <array count="10" name="allParents">
    <reference idRef="1"/>
    <reference idRef="166"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
  </array>
  <dictionary count="2" name="nameTable">
    <string>Dialog</string>
    <reference idRef="166"/>
    <string>File&apos;s Owner</string>
    <reference idRef="1"/>
  </dictionary>
  <unsigned_int name="nextObjectID">196</unsigned_int>
</object>
